Is the Confluence slideshow plugin supported still?

With Confluence version 4.3.7 the slideshow plugin version is 0.3. There is no option to "upgrade" in the Convluence "Manage Add-ons" screen.

But things do not work. The slides show up with a bunch of HTML markup. Clicking the "Show" button gives an error page with a stack trace. The most telling part of the stack trace seems to be:

java.lang.NoSuchMethodError: com.atlassian.confluence.pages.AbstractPage.getContent()Ljava/lang/String;

at com.atlassian.confluence.ext.slideshow.actions.RunSlideshowAction.execute(RunSlideshowAction.java:28)

Not as expected.

1 answer

1 accepted

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Thursday in Marketplace Apps

You + one app + a desert island...

Hi all! My name is Miles and I work on the Marketplace team. We’re looking for better ways to recommend and suggest apps that are truly crowd favorites, so of course we wanted to poll the Community. ...

523 views 3 5
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you